# RIPE Nominating Committee 2020

## Report

Daniel Karrenberg (Editor) [dfk at ripe.net](mailto:dfk at ripe.net)

Version 1.3

## Scope

The RIPE Nominating Committee (NomCom) chooses the RIPE Chair and the 
RIPE Vice Chair. This report is the final account of the 2020 
committee's work. It is intended as a basis for the community to review 
its NomCom procedures. It is also intended as guidance for future 
NomComs; we prepared quite detailed appendices to serve this purpose.

## Process

The NomCom followed the process defined in 
[ripe-727](https://www.ripe.net/publications/docs/ripe-727) and 
[ripe-728](https://www.ripe.net/publications/docs/ripe-728). The roles 
of the RIPE Chair and Vice Chair are described in 
[ripe-714](https://www.ripe.net/publications/docs/ripe-714).

The nominating committee consisted of

* Ten voting members randomly chosen from community volunteers
* A chair appointed by the RIPE NCC Executive Board at RIPE 79
* Advisors
* Liaisons

Only the voting members voted on the selection of candidates. The 
committee collected input from the community about the nominees both 
before and during RIPE 80. Shortly after RIPE 80 the committee selected 
candidates and communicated them to the RIPE NCC Executive Board for 
confirmation.

## Establishment of the Committee

The RIPE NCC Executive board appointed Daniel Karrenberg as NomCom chair 
on 24 September 2019. Daniel made a call for NomCom volunteers on 14 
October, the first day of RIPE 79, with a deadline of 10 November. He 
talked about the call and the NomCom process at the RIPE 79 community 
plenary. The text of the messages can be found in Appendix P.

Volunteers were asked to complete the form included as Appendix S. This 
was hosted at surveymonkey.com. The form asked them to confirm they were 
familiar with the duties of voting members of the NomCom and if they 
were prepared to serve. To determine eligibility the form also asked for 
their attendance of previous RIPE meeting as well as their main 
professional affiliation.

On 8 November 30 volunteers had completed the form. The chair extended 
the deadline by two weeks until 1 December in order to increase that 
number. By that time 36 people had volunteered. On 2 December the chair 
published the list of volunteers, the sources of randomness for the 
selection and the date of selection: 11 December. The chair also checked 
the eligibility of the volunteers and found one volunteer was not on the 
registration list of three out of the five previous RIPE meetings. He 
wrote to the volunteer asking for clarification.

On 12 December the chair ran the random selection as specified in 
[RFC3797](https://tools.ietf.org/html/rfc3797) based on the lottery 
results of 11 December. He published a list of 10 volunteers to serve as 
voting members on the NomCom and 6 further volunteers to "be called upon 
in this order if necessary". All 16 volunteers met the selection 
criteria. The volunteer with unclear meeting attendance was not 
selected, so the chair stopped querying her for clarification. The were 
no challenges of the selection process. The selections became definite 
after the seven day challenge period.

ripe-728 gives the chair of the previous NomCom a special role in the 
committee. This presented a bootstrap problem. The chair asked Anna 
Wilson to fill that role because she had helped to lead most of the 
community discussion that led to the procedure described in ripe-728 and 
thus was very familiar with it.

The chair requested the RIPE NCC Board, the RIPE WG-Chairs and the RIPE 
PC to send liaisons to the committee. They named Piotr Strzyżewski, Rob 
Evans and Jan Žorž respectively.

The chair requested clerical support from the RIPE NCC. On his 
suggestion Daniella Coutinho was assigned this task.

The people doing the work were:

#### Voting Members

* Arnold Nipper
* Benno Overeinder
* Dmitry Burkov
* Dmitry Kohmanyuk
* Gert Döring
* Joe Abley - until 22 May 2020
* Marcus Stögbauer - from 5 June 2020
* Ondřej Caletka
* Robert Evans - also a liaison
* Sander Steffann
* Stefan Wahl - from 5 June 2020
* Tina Morris - until 12 May 2020

#### Advisors

* Anna Wilson - 'previous NomCom chair’
* Daniel Karrenberg - chair

#### Liaisons

* Jan Žorž - Programme Committee
* Piotr Strzyżewski - RIPE NCC Board
* Robert Evans - RIPE WG Chairs

#### Support

* Daniella Coutinho - clerical support role

### Resignations and Replacements

On 12 May 2020 Tina Morris resigned from the committee for personal 
reasons. In its fifth meeting on 20 May the committee decided to invite 
the first person from the reserve list to join the committee as a voting 
member.

Before the replacement for Tina could be seated, on 22 May, Joe Abley 
resigned from the committee for personal reasons.

Based on an extensive discussion via e-mail and a short discussion at 
the 6th meeting the committee decided to ask the first two volunteers on 
the [reserve 
list](https://www.ripe.net/ripe/mail/archives/ripe-list/2019-December/001720.html) 
to join the NomCom as voting members. The committee considered the 
optics of adding two voting members with the same affiliation and noted 
that they were both eligible according to ripe-728. The committee also 
discussed whether ripe-728 required a new random selection procedure and 
decided to proceed as [announced to the community on December 12th 
2019](https://www.ripe.net/ripe/mail/archives/ripe-list/2019-December/001720.html).

Stefan Wahl and Marcus Stögbauer agreed to serve and received a 
thorough briefing about proceedings up to that point on Thursday 4 June. 
Before the briefing they had the opportunity to study the relevant 
material including the collected community input on the committee's 
collaboration server. Stefan and Marcus confirmed at the 7th meeting on 
5 June that they were ready to participate in the candidate selection 
process.

## Initial Organisation and Time Line

The committee met for the first time on 27 January 2020. For all meeting 
minutes see Appendix M. The committee established operating rules very 
closely following ripe-728; these are included as Appendix R.

At the first meeting the committee set the following time-line:

---

#### Term Starts

The term of the committee started on 14 January 2020.

#### Committee Organisation

The committee will hold its first meeting on 27 January 2020 and 
organise its operations by 10 February 2020.

#### Collecting Nominations

The committee will collect nominations until March 29th 23:59 UTC. 
Committee members will actively solicit nominations. The list of 
nominees who confirm their commitment to serve will be published and 
continuously updated.

#### Collecting Community Input

Before, during, and immediately after RIPE 80 (11-15 May 2020) the 
committee will collect community input for making their selection. 
During RIPE 80 the committee will hold open office hours and speak to 
nominees.

#### Selecting Candidates

During the weeks immediately after RIPE 80 the committee will deliberate 
intensively and make their candidate selection before 15 June. It will 
communicate this selection to the RIPE NCC Executive Board for 
confirmation.

#### Confirmation

The RIPE NCC Executive board has 30 days to confirm the selected 
candidates. The committee may have to review the selection in case the 
RIPE NCC board does not confirm the selected candidates.

Once the candidates are confirmed, the committee will announce the 
result.

#### Producing the Report

The committee will finalise its report. This will be published before 
September 14th 2020.

#### Term Finishes

The RIPE 2020 NomCom term will end when it formally presents its report 
during RIPE 81.

---

The committee agreed to set up its own mail and document server in order 
to keep community input confidential and separate it from other 
infrastructure, particularly the RIPE NCC infrastructure. The committee 
clearly expressed its intention to take responsibility to completely 
delete all private material shortly after the end of its term.

The committee also decided to maintain its own blog, again separate from 
other organisations, particularly the RIPE NCC.

## Nominations

On 17 October 2019, during RIPE 79, the chair issued the call for 
nominations with a deadline of 15 December. Few nominations resulted 
from this call, perhaps because it was confused with the call for 
volunteers to serve on the Nominating Committee itself.

Therefore, in consultation with the RIPE Chair and the Chair of the RIPE 
NCC Board, on 16 December 2019 the chair extended the deadline to 29 
March 2020. He wrote: "While working on the time-line for the NomCom I 
also realised that there is no reason to set such a short deadline. 
ripe-728 does not prescribe this either. ripe-728 also calls for 
pragmatism in a situation like this. Therefore I now set a new deadline: 
March 29th 23:59 UTC. This will also allow for the NomCom itself to 
canvass for Nominations. In the meantime I will work to give this call 
some more publicity."

Initially only Hans Petter Holen was nominated. After some canvassing 
the list of nominees grew to Filiz Yilmaz, Hans Petter Holen, Nigel 
Titley and Mirjam Kühne.

Subsequently Hans Petter withdrew because he accepted the position of 
RIPE NCC Managing Director. Consequently the committee canvassed further 
in order to expand the list of nominees. The committee also decided to 
work towards minimising the time that Hans Petter had to act as RIPE 
Chair ad-interim.

After some more canvassing the final list of nominees was: Filiz Yilmaz, 
Niall O'Reilly, Nigel Titley and Mirjam Kühne.

All four nominees confirmed that they were willing to serve. Some of 
them asked about compensation for expenses and their time. The chair 
informed them that expenses were traditionally covered by the RIPE NCC 
and the time was traditionally covered by the Chair and their employers. 
He suggested that those who sought compensation for their time consider 
all options available to them including contacting the RIPE NCC 
Executive board.

The committee decided to provide all nominees the opportunity to publish 
a statement and a photograph on the NomCom blog and all of them did so.

#### Interviewing the Nominees

The committee asked all nominees a standard set of questions included as 
Appendix Q; the responses were stored on the collaboration server of the 
committee. The committee also held teleconferences with all nominees 
providing ample opportunity for all committee members to ask individual 
questions to the nominees.

## Community Consultation

### Feedback on the Nominees

Once the nomination deadline had passed the committee canvassed for 
community feedback via many channels, including the RIPE mailing list, 
the NomCom blog, RIPE Labs and community events. The chair had arranged 
for a NomCom office during RIPE80 to be used meetings with community 
members and meetings of the committee itself. When the physical RIPE 
Meeting was cancelled due to the COVID-19 pandemic, the committee 
decided to hold virtual office hours by appointment on the Friday of the 
meeting week. Later the committee added walk-in virtual office hours 
during all lunch breaks. Several community members made use of these 
opportunities to provide personal feedback to the committee. The 
committee also made themselves available individually and as a group for 
teleconferences with anyone who wished to interact in this way.

The main medium of community input to the committee however was 
electronic mail, some public and a lot privately to the whole committee. 
A very few people sent mail to individual committee members, apparently 
because they were hesitant to send personal feedback to a larger group. 
This was reported appropriately to the committee and taken into account. 
The committee heuristically verified the authenticity of mail messages. 
Substantial input via e-mail was stored on the collaboration server for 
reference.

### Calls for Re-Starting the NomCom Process

Around the RIPE80 meeting there were calls from the community to 
re-start the NomCom process for a number of reasons including 
disagreement with one nominee being on the RIPE NCC staff and because 
the possibility of compensating the time of the RIPE Chair was not 
mentioned in the call for nominations. For details see the archives of 
the [RIPE Chair 
Discuss](https://www.ripe.net/ripe/mail/archives/ripe-chair-discuss/2020-May/date.html) 
and 
[RIPE](https://www.ripe.net/ripe/mail/archives/ripe-list/2020-May/thread.html) 
mailing lists.

The committee very carefully considered this and tried to gauge how much 
support these calls had. This was the major reason for adding walk-in 
office hours during the meeting week. The RIPE chair also made 
additional time available for discussion during the community plenary of 
RIPE80. However, there was no public community discussion about this 
other than that on the mailing lists.

The committee discussed this situation at length and concluded that it 
did not see community consensus to re-start the process. Nonetheless the 
committee did not move on to candidate selection and paused in order to 
obtain support for proceeding from the community and the groups with 
liaisons to the committee. At the same time the committee was conscious 
that Hans Petter would likely resign from his role as RIPE Chair 
ad-interim in case of substantial delays in the NomCom process.

After careful consideration the committee decided to proceed with 
candidate selection.

## Selection of Candidates

The selection of candidates was done in three consecutive formal 
meetings. In accordance with ripe-728 the discussion itself was 
confidential and not minuted. The committee developed the following 
procedure for selecting candidates:

1. The voting members, in the sequence of their selection 
(<https://www.ripe.net/ripe/mail/archives/ripe-list/2019-December/001720.html>) 
would state who they intended to select at that point in time for chair 
and vice chair including some motivation. They would state what 
questions they still need to be answered to improve their selection. 
They might state if they had a personal preference that differs from 
their selection.
2. The liaisons and advisors would speak in turn without specific 
questions to answer. If they could shed light on some of the questions 
of the voting members that would be great.
3. General discussion open for all
4. The voting members, in the sequence of their selection, would state 
their selections again.
5. The chair, with the help of the previous chair, would summarise the 
state of the selection and makes suggestions on how to proceed.

In the meeting on 15 June 2020 the committee unanimously selected Mirjam 
Kühne as RIPE Chair and Niall O'Reilly as RIPE Vice Chair. Due to the 
unforeseen pause before the start of candidate selection this happened 
one day later than called for by the original time line.

## Confirmation of Candidates

The chair notified the RIPE NCC Executive Board on the same day and 
asked for confirmation of the selection. On 22 June 2020 the RIPE NCC 
Executive board notified the committee of their confirmation. On 2 July 
2020 all nominees had acknowledged private notifications and the 
committee chair announced the selections to the community.

## Experiences from this Iteration of the Process

It was a significant effort for the committee chair to establish the 
committee in the first place. There are a number of actions the chair 
had to take without support from the committee. Potential chairs need to 
realise this and plan sufficient time and effort.

The general workload of the chair was considerable. Near the end of the 
committee term there were more than 2300 non-junk messages in the chair 
mailbox. The chair sent more than 200 messages. During the initial 
set-up the workload was approximately 4-6 hours a week, followed by a 
period of relative quiet and during the operation of the committee 4-8 
hours on average with peaks during the consultation RIPE meeting 
(RIPE80) and in the candidate selection phase. Preparing this report 
also took some effort as clerical support was no longer available due to 
unforeseen circumstances. This is a significant effort and the chair 
thanks his employer, the RIPE NCC, for accommodating it.

The initial deadline for nominations was too short. It is best set some 
time *after* the committee is actually established. This gives the 
committee the opportunity to canvass and possibly amend the call.

When selecting voting volunteers, the chair published a 'reserve list' 
of voting volunteers. This was not explicitly foreseen in ripe-728. It 
was not challenged during the challenge period for committee selection. 
It turned out to be very helpful to minimise the time lost when two 
voting members had to resign for personal reasons.

Establishing a confidential common work space for the committee has 
proven invaluable. All committee members could refer to the collected 
input from the nominees and the community at any time. Committee members 
could collaborate on documents. The collected material facilitated the 
induction of replacement committee members.

The mandate of the Nominating Committee, as described in ripe-727 and 
ripe-728, is the most specific and narrowest of any group in RIPE so 
far. Extensions are not expected and significant pragmatic deviations 
require clear community consensus. Some community members voiced 
different expectations raising matters of principle outside of the 
defined process as grounds for changing the process on-the-fly, 
particularly the 'distance' between the RIPE NCC and RIPE. The committee 
considered this carefully and concluded that there was no clear 
community consensus to deviate from the process. It requested and 
received significant support for this course of action.

The issue of compensation for the time of the RIPE Chair had not been 
widely discussed in the community. The committee considered it outside 
of its mandate and expected potential providers of funding to inform the 
community of their intentions. In particular the committee expected the 
RIPE NCC Executive board to raise this with the membership.

The regular lunch meetings of the committee during RIPE80, the 
'Consultation RIPE meeting', proved invaluable to keep track of 
community discussions and significant input.

Last but not least the work of the committee was influenced by the 
COVID-19 pandemic. While the committee meetings had been planned to be 
by teleconference, the personal meetings during RIPE80 had to be 
cancelled. This impacted the ability of the committee to gather input in 
face-to-face meetings. The committee made themselves available by video 
conference during all lunch breaks of the on-line meeting. A number of 
community members met with the committee on the Friday of the meeting 
week. All interactions with the nominees were either by e-mail or video 
conference.

## Recommendations for Future NomCom Chairs

  1. Do not underestimate the time and effort required, particularly the 
effort to select voting members and establish liaisons.
  2. Establish an agreed time line for the committee as early as 
possible.
  3. Be very formal by RIPE standards and publish timely minutes.
  4. Remind committee members about confidentiality whenever 
appropriate.
  5. Remind nominees and community members giving input about 
confidentiality.
  6. Set up mechanisms for community input that
     * are well secured and separate from other systems,
     * can be reliably destroyed after the committee is done, and
     * minimise spill over, f.i. into the mail systems of committee 
members.
  7. Set up a collaboration environment with the above properties where 
committee members can store information about nominees and work on 
committee documents such as minutes.
  8. Make a communications plan for the nominations and the consultation 
phase.
  9. Consider setting up a dedicated web site, such as a blog, where the 
committee can publish things such as nominee statements in a timely and 
independent manner. Consider archiving this web site for the record once 
the committee is done.
10. When specifying the sources of randomness for the selection of 
voting members, specify what will happen should a particular source turn 
out not to have results available on the day. Also be very clear exactly 
which part of a lottery result will be used as many lotteries combine 
multiple games and draw extra numbers for them.
11. Schedule regular committee meetings during the consultation RIPE 
meeting.
12. Schedule office hours for community input during the consultation 
RIPE meeting.

## Recommendations to the RIPE Community

1. Document community consensus on the relationship between RIPE and the 
RIPE NCC; in particular consensus how RIPE NCC staff can participate in 
RIPE including nominations for RIPE Chair.
2. Document community consensus about remuneration of the RIPE Chairs. 
Consider documenting relevant procedures together with the RIPE NCC.
3. Consider changing ripe-728 to codify the use of a reserve list of 
volunteers in case voting members resign from the committee.
4. Consider clarifying the example time-lines in ripe-727 and ripe-728 
in the light of experience

## Document Genesis

After the work of the committee was otherwise finished the chair of the 
NomCom compiled this report from contributions of the committee. On 29 
March 2021 the NomCom voted unanimously to publish version 1.3 to the 
RIPE community.

## Acknowledgements

The committee thanks all nominees for their time, effort and willingness 
to serve.

The committee thanks all those members of the community who provided 
input to the committee.

Daniella Coutinho of the RIPE NCC provided administrative support. 
Alexandra Vos of the RIPE NCC checked volunteer eligibility.

The chair thanks all the members of the committee for their 
contributions to this report and above all for their contributions to 
the professional, pleasant and successful work of the committee.

---

## Appendix M: Meeting Minutes

This appendix contains all meeting minutes of the committee. These 
minutes were all published on the NomCom blog.

---

### 1st Meeting of the RIPE 2020 NomCom

#### Status

Version 1.1 - Final

#### Date/Time/Place

The meeting was held on 27 January 2020 by teleconference.

The chair called the meeting to order at 1001 UTC.

#### Present

Voting: Arnold Nipper, Benno Overeinder, Dmitry Burkov, Dmitro 
Kohmanyuk, Gert Döring, Joe Abley, Ondřej Caletka, Robert Evans, 
Sander Steffann.

Advisors and Liaisons: Anna Wilson, Daniel Karrenberg, Jan Žorž, Piotr 
Strzyżewski.

Support: Daniella Coutinho.

#### Absent

Voting: Tina Morris.

#### Preliminaries & Agenda Setting

Daniel welcomed all present and noted that a quorum was present.

He reminded everyone that as the very first NomCom our responsibility is 
to run an exemplary process, keep the community well informed and gather 
as much input from the community as we possibly can. He said that he 
will be more formal than customary in RIPE for that very reason.

Daniel reported that he had asked Daniella Coutinho from the RIPE NCC to 
support the committee in administrative matters. She can be reached at 
the 'support' mailbox. Daniella will be absent in February/March and her 
mail will be covered by a colleague.

Daniel pointed out the draft agenda contained in version 0 of the 
minutes as circulated and available on the collab server. He asked 
whether there were any suggestions for changes to the agenda.

#### 1. Voting Members

Daniel reported briefly on the selection of the voting members.

Daniel reminded the committee that only the voting members vote on the 
selection of candidates while all committee members may participate in 
votes about any other matter.

#### 2. Advisors

Daniel reported that ripe-728 stipulates that the chair of the previous 
NomCom acts as an advisor to the committee with some special duties. In 
consultation with the RIPE NCC Executive Board chair and in accordance 
with the procedure set out in ripe-728 the chair has designated Anna 
Wilson to fill this role. She has gracefully agreed to serve.

#### 3. Liaisons

Daniel reported that he had asked the RIPE NCC Executive Board, the RIPE 
Program Committee and the RIPE wg-chairs collective to appoint liaisons 
to the NomCom.

The RIPE NCC Executive board has appointed Piotr Strzyżewski. The RIPE 
Program Committee has appointed Jan Žorž and the RIPE WG Chairs have 
appointed Robert Evans who is also a voting member.

#### 4. Committee Organisation

###### Collaboration Server

Daniel reported that he had set up a 'nextcloud' collaboration server 
for use by the committee. This will be used to collaboratively work on 
and to store committee documents while the committee is in operation. He 
said that for reasons of confidentiality it would be preferable if all 
committee members used individual credentials to access the server.

The NomCom agreed to use the collaboration server. Daniel will provide 
credentials to everyone in the coming days.

###### General Rules

Daniel reported that he had drafted some basic rules for the operation 
of the committee based on the rules in ripe-728. This document is 
available on the collab server. He summarised the main points and 
proposed to adopt these as the initial rules.

[Editor's note: This document is attached to this final report as 
Appendix R]

Benno asked whether the RIPE NCC Executive board was the only confirming 
body for the selection of candidates. He remembered that during the 
discussion of the process the WG Chairs were also mentioned. Anna 
confirmed that per ripe-727 the RIPE NCC Executive board is the only 
confirming body and the intention of that confirmation is to ensure that 
the NomCom follows the procedure set down in ripe-727 and ripe-728.

Ondrej asked about the voting procedure to select candidates. Daniel 
stated that he expected a rough consensus of the committee to emerge 
after discussion and to ask the voting members to confirm that consensus 
by a vote. He suggested to think about more detailed procedures only in 
case this could not be achieved. The committee agreed to proceed in this 
way.

Joe and Jan asked whether the advisors and liaisons are expected to take 
full part in the discussion about candidates. Daniel stated that 
ripe-727/ripe-728 were designed with that expectation and that liaisons 
can vote on any matter besides the selection of candidates.

Dmytro asked about the rationale for selecting Roberts Rules of Order. 
Daniel responded that he believed that these are the rules most widely 
known among the NomCom. He also stressed that he intended to apply those 
rules only in the event a meeting got totally out of hand. There being 
no other suggestions the committee agree to use these rules if the chair 
felt it was needed.

There were questions about publishing the minutes. Daniel suggested that 
all minutes should be published after they are approved. He repeated his 
intention to produce draft minutes rapidly and already have a draft 
before the meeting. He also reminded that committee that all 
deliberations about the selection of particular candidates are 
confidential. Therefore only the fact that the discussion took place and 
the resulting decisions would be minuted. The committee confirmed this 
practice.

###### Advisors & Liaisons

Daniel asked the committee for suggestions regarding additional advisors 
or liaisons.

There were no suggestions. Daniel stated that the committee was free to 
revisit this in the future.

#### 5. Time Line and Meeting Schedule

Daniel proposed a time line including a tentative meeting schedule as 
circulated and available on the collab server. He explained the 
rationale and the highlights of the time line and invited discussion.

[Editor's note: This time line is included in the final report above.]

The time line was agreed without discussion.

Daniel asked everyone to complete the doodle polls for meeting times as 
soon as possible if not earlier ;-)

#### 6. Nominations So Far

Daniel reported we have received the following nominations so far:

Filiz Yilmaz, Hans Petter Holen, Nigel Titley, Mirjam Kühne.

These nominees have confirmed their commitment to serve as required by 
ripe-728.

Daniel suggested to keep a confidential record of all information 
received from nominees on the collaboration site. After some discussion 
the committee agreed and suggested that the candidates be appropriately 
informed about this data processing.

Daniel asked whether the committee agrees to forward all future 
nominations directly to the whole committee. The committee asked Daniel 
to screen the nominations mailbox for spam and forward all other 
messages to the committee.

Daniel proposed to publish the names of all confirmed candidates who 
agree to publication and update it as confirmations are received. The 
committee agreed with this.

There was a short discussion on how to proceed in case a nominee does 
not agree to publish their name. The committee decided to revisit this 
if and when it occurs.

#### 7. Structured Questions to Nominees

Daniel suggested that the committee should develop a set of questions we 
would ask all nominees. He asked for volunteers to compile this list and 
input from everyone on the mailing list. After a short discussion the 
committee decided that Daniel should edit this list on behalf of the 
committee and Benno volunteered to help with this task.

#### 8. NomCom Blog

Daniel reported that he is contemplating to create a blog for the NomCom 
in order to provide a pro-active and structured way to communicate with 
the community. He asked whether the committee members would commit to 
write short entries about themselves and a couple of short entries as 
our work progresses.

After a short discussion the committee decided to proceed with this idea 
while making sure that individual contributions are not taken as the 
opinion of the committee and that opinion of the committee will be 
posted under the name of the whole committee and not just the chair.

#### 9. RIPE NCC Board on Remuneration for RIPE Chair

Daniel reported that he had some questions from potential candidates 
whether the time of the Chair/Vice Chair could be remunerated. Daniel 
has raised this with the RIPE NCC Board as a potential source of 
funding.

Piotr summarised the discussion of the board. After discussion some 
questions were raised. The committee decided to continue collecting 
questions on the mailing list and to ask Piotr and Daniel to raise them 
with the RIPE NCC board.

#### 10. RIPE Meeting Travel Expenses for NomCom Members

The committee asked Daniel to request travel funding for the Berlin RIPE 
meeting for max. 5 committee members from the RIPE NCC. Piotr requested 
that Daniel inform the RIPE chair of this request. Daniel said he would 
write to both Piotr as liaison and the RIPE chair with this request.

#### Review of Time Line and Next Actions

This is a standard agenda point. For this meeting it is fully covered by 
'Time Line and Meeting Schedule'.

#### Feedback to Committee and Chair

Daniel asked whether the proceedings thus far met the expectations of 
the committee. He specifically asked what worked well and what could be 
improved and how.

There were no suggestions and a number expressions of appreciation.

Daniel thanked everyone for their time and effort.

#### Closing

The chair closed the meeting at 1102 UTC

---

### 2nd Meeting of the RIPE 2020 NomCom

#### Status

Version 1.3 - FINAL

#### Date/Time/Place

The meeting was held on 1 April 2020 by teleconference.

The chair called the meeting to order at 1507 UTC.

##### Present

Voting: Arnold Nipper, Benno Overeinder, Dmitry Burkov, Dmytro 
Kohmanyuk, Gert Döring, Joe Abley, Ondřej Caletka, Robert Evans, 
Sander Steffann, Tina Morris.

Advisors and Liaisons: Anna Wilson, Daniel Karrenberg, Jan Žorž, Piotr 
Strzyżewski.

Support: Daniella Coutinho.

#### Preliminaries & Agenda Setting

Daniel welcomed all present and noted that a quorum was present.

Daniel pointed out that once again the draft agenda contained in version 
0 of the minutes as circulated and available on the collaboration 
server. He asked whether there were any suggestions for changes to the 
agenda. There were none.

#### 1. Review of Actions

Daniel has sent invites for the collaboration server to everyone. He 
reminds everyone to test their credentials. Piotr remarked that he had 
difficulties due to a trailing dot in the URL.

Daniel will inform the nominees about the NomCom processing their 
personal data when he informs them on the further process.

Daniel made a first draft of questions for nominees. It needs input from 
the committee.

Daniel created the blog. Joe and Daniel wrote posts.

Daniel requested travel from the RIPE NCC and coordinated with the NCC 
staff who prepare the board meetings. Piotr reported that since there is 
no rush any more due to RIPE 80 going on-line, the board has decided to 
postpone the question and deal with it in another meeting, not only for 
NomCom but to establish general principles. Daniel asked whether this 
created problems for anyone; all were fine with it.

Daniel collected the nominations and acceptance e-mails in the 
'Nominees' folder on the collab server.

#### 2. Conflicts of Interest of NomCom Members

As suggested by Joe at the previous meeting, Daniel asked all committee 
members to declare any potential conflicts of interest they might have . 
He explained that the purpose of this is to make everyone aware of 
potential conflicts that exist so that everyone can participate in a 
transparent way.

Ondřej mentioned that he had accepted a job for the NCC after 
volunteering for the NomCom; in the month that he now worked for the 
RIPE NCC he had not experienced any influence by his employer and he did 
not expect any. Daniel mentioned that he works for the RIPE NCC . Piotr 
mentioned that Filiz is representing RIPE in the ICANN ASO and interacts 
with the board in that capacity. Two members reported potential 
conflicts of a personal nature.

The committee briefly discussed and agreed that the potential conflicts, 
now that they are declared, do not pose obstacles to the proper 
functioning of the committee.

#### 3. Finalising Questions for Nominees

Daniel asked for input on the draft questions for nominees and for a 
volunteer to finalise them. Benno, Joe and Sander volunteered to 
finalise the list of questions within the next 10 working days. The 
committee discussed briefly and decided to send the question list to the 
nominees when it is finalised and ask for a written response which could 
inform the video interviews. Daniel said he would put the answers on the 
collaboration server rather than on the mailing list.

Daniel proposed to record answers of nominees and committee notes about 
individual nominees in the 'Nominees' folder on the collaboration server 
in order to keep the amount of personal information in e-mail to a 
minimum. He said the objective is to retain confidentiality and to be 
able to reliably delete this information once the process has finished.

##### 3.1 Conflicts Of Interest of Nominees

The committee considered discussions in the RIPE community about whether 
it was appropriate for individuals simultaneously to hold one of the 
RIPE chair roles and also be a RIPE NCC employee.

The context of those particular discussions was the announcement that 
Hans Petter Holen, the outgoing RIPE chair, had accepted employment at 
the RIPE NCC. The committee will also consider the same kinds of 
questions in the context of nominees who are currently RIPE NCC 
employees.

The committee agreed to treat this in the context of considering 
conflicts of interest of nominees in general and to defer this 
discussion until after meeting the nominees and hearing their declared 
conflicts and how they propose to address these.

#### 4. Nominee Statements on the Blog

During mailing list discussion the committee discussed to ask short 
statements from nominees to be published on the blog.

Joe said that he heard that people are not aware the blog exits, so 
drawing attention to it is good. Nominees explaining themselves on the 
blog will be good, for instance with a word limit of 1000, as an 
additional way for community to tell us what they think. Pictures of the 
nominees will help place the people.

Dmytro suggested to add video statements too. After some discussion 
there was no consensus about that and the committee decided not to 
facilitate that.

Daniel summarised the discussion and the committee decided to ask the 
nominees for short (\~1000 words) statements to be published on the blog 
and to offer posting pictures together with the statement. Daniel will 
ask the nominees.

#### 5. Organising Meetings with Nominees

During mailing list discussions it became clear that the committee would 
like to have video chats with all nominees. the committee discussed this 
some more and decided to conduct video interviews of 45-60 minutes with 
all nominees

Daniel said he would organise that soon, for meetings during the second 
half of April.

Daniel also asked the committee for suggestions to consider anyone else 
besides the current four nominees. The committee decided to proceed with 
the four nominees at this time.

#### 6. Organising Community Input

The committee discussed at length how to maximise community input and 
decided to

* Publish an announcement listing the nominees and reporting on this 
meeting as soon as possible. Daniel agreed to do that.
* Solicit input to the committee as a whole as well as individual 
committee members. Daniel said that the members are listed on the blog 
with their @ripe-nomcom.org mailboxes as contact. These mailboxes are 
forwarded to the individual member only or stored on the NomCom server 
to be collected by POP/IMAP.
* Daniel will ask the RIPE NCC communications department to socialise 
the report and call for input. He asked committee members to socialise 
it as widely as possible within the RIPE community.
* The committee decided to give a report and ask for input during the 
on-line RIPE80. Daniel reported that he had already asked for >=20 
minutes in the RIPE 80 community plenary for this.
* The committee decided to hold by-appointment office hours on a 
first-come, first-served basis during or next to the on-line RIPE 80 
meeting; 90 minutes will be set aside for this initially. This should be 
listed in the RIPE 80 agenda. Daniel will organise this.
* Committee members will make themselves approachable for community 
members between now and our final decision. Daniel reported that the 
meeting organisation is planning to establish mechanisms for ad-hoc 
personal video meetings both during and around RIPE 80.
* Committee members who wish to do so can share additional contact 
information on the blog.

Dmytro agreed to draft a blog post with all this info. He will send a 
draft to the NomCom before posting.

#### Review of Time Line and Next Actions

The timeline remains unchanged. Daniella and Daniel will condense an 
action list from these minutes soon.

#### Feedback to Committee and Chair

Daniel asked whether the proceedings thus far met the expectations of 
the committee. He specifically asked what worked well and what could be 
improved and how.

All appreciate the effort - well done and not thumbs but likes :-)

Daniel thanked everyone for their time and effort.

#### Closing

The chair closed the meeting at 1550 UTC

---

### 3rd and 4th Meeting

These meetings were informal, not minuted and and no decisions were 
taken. See also "Minutes of Previous Meetings" from the 5th meeting.

---

### 5th Meeting of the RIPE 2020 NomCom

#### Status

Version 1.4 - Final

#### Date/Time/Place

The meeting was held on 20 May 2020 by teleconference.

The chair called the meeting to order at 14:04 UTC.

#### Present

Voting: Arnold Nipper, Benno Overeinder, Dmitry Burkov, Dmytro 
Kohmanyuk, Gert Döring, Joe Abley, Ondřej Caletka, Robert Evans, 
Sander Steffann.

Advisors and Liaisons: Anna Wilson, Daniel Karrenberg, Jan Žorž, Piotr 
Strzyżewski.

Support: Daniella Coutinho.

#### Preliminaries & Agenda Setting

Daniel welcomed all present and noted that a quorum was present.

Daniel pointed out that he once again drafted the agenda in the form of 
version 0 of the minutes. He said that due to lack of time he only 
circulated this just before the meeting and made it available on the 
collaboration server. He asked whether anyone objected to hold the 
meeting despite this timing. There were no concerns regarding the timing

He asked whether there were any suggestions for changes to the agenda. 
Jan noted that a community member asked for a conversation with the 
NomCom, this will be discussed under AOB.

#### Minutes of Previous Meetings

Daniel asked the NomCom to ratify the [minutes of the second 
meeting](https://collab.ripe-nomcom.org/s/zECMCryzjBkAiNK) . The NomCom 
approved the minutes.

Daniel asked the NomCom if it would like to publish notes of the third 
and fourth meetings which were informal with no decisions were taken. 
The NomCom decided to note under the chair report that meetings took 
place but it was not necessary to publish minutes. The numbering of 
formal and informal meetings will remain consecutive so it is clear how 
many meetings took place.

#### Chair Report

Daniel noted for the record that the NomCom had 2 informal meetings, #3 
and #4 on 7 and 15 May 2020 to prepare for and to discuss the events of 
RIPE 80 respectively. No decisions were taken.

Daniel reported, as he circulated earlier, that Tina Morris had resigned 
from the NomCom on 12 May 2020 for personal reasons. He had wished Tina 
strength and all the best on behalf of the committee.

Daniel noted for the record that we held interviews with all four 
nominees using Zoom before RIPE 80, and that we made ourselves available 
to members of the community via Zoom during the week of RIPE 80, and 
that he made a presentation in the community plenary about the work of 
the NomCom.

Daniel reported, as he mentioned during the informal meeting the 
previous Friday, that Christian Kaufmann, Chair of the RIPE NCC 
Executive Board, had requested to address a NomCom meeting and that he 
had not invited Christian due to the discussions during RIPE 80 and in 
order to avoid a precedent for inviting non-members to NomCom meetings. 
The committee appreciated this. Daniel mentioned that from Piotr will 
report as board liaison in the next agenda item.

There were no further questions on the report of the chair.

#### Reports from liaisons

Daniel asked the liaisons whether there were any reports, specifically 
referring to the discussions during RIPE 80.

Piotr, liaison to the RIPE NCC Executive Board, reiterated that 
Executive Board wishes to be independent and do not want to have much 
and, if possible any influence on the nominations. He reminded the 
NomCom that Executive Board's task is to validate if the process was 
followed as described. He also conveyed that the Executive Board would 
welcome a mandate to handle salary negotiations with candidates who 
request compensation for the time they spend on their RIPE Chair or Vice 
Chair roles.

After a small discussion on a mandate and salary, the chair suggested to 
have this discussion separately as there are more important items to 
discuss at this moment.

Jan reported on the ongoings of the NomCom to the Program Committee on 
Friday 15 May. The feedback from the PC for the NomCom was to carry on 
with the work.

Rob reported he sent a message to the Working Group chairs. There was no 
feedback so far.

#### Support and Verification Paths

Daniel asked Anna to explain further her ideas for seeking support which 
she proposed at the informal meeting the Friday before.

Anna explained the NomCom is in a difficult situation. The NomCom is 
asked to follow a process that is accepted by the RIPE community a while 
ago. Now some voices say we need to change the process and others say we 
just need to carry on. Anna noted the NomCom should understand the 
support structure that is available, who can verify the plans.

The NomCom then thoroughly discussed at length the situation after the 
calls to abandon the process and start over and the separate call for 
opening nominations again.

Issues that were mentioned included:

* Are the calls for deviating from or restarting the process supported 
widely?
* Would we have had more nominees if it was clear from the start that 
their time could be funded?
* Would we be critisised more widely if we deviated from the agreed 
process?
* Would asking for support appear weak and undermine our legitimacy?
* Does the majority of the community just want us to get on with it?
* There is less intrinsic trust in the community nowadays, more 
mistrust.
* How would we defend opening the nomination period again, for how long 
and how long would the additional community feedback period have to be?
* If we opened nominations again, would we need another consultation 
meeting and thus delay the process until after RIPE 81?

After about an hour of discussion the chair then summarised that

* the committee agreed that it was out of scope for the NomCom to 
discuss the principle of separation between the RIPE NCC and RIPE,
* the committee was leaning towards asking for support before 
proceeding,
* the committee wished to tell the community that it has indeed 
considered all input,
* he sensed an emerging consensus to come up with a message for the EB, 
PC, WG chairs and/or the community that mentions consensus (or a 
majority) about the way forward.

The committee agreed with this summary.

The chair asked the NomCom for guidance on what to write in this 
particular message and to whom it should be addressed.

Some members had the opinion the message should be sent to the RIPE 
list, some thought it would be better to communicate via the liaisons

The following suggestions were made for content:

* send an assertive, concrete message,
* mention how the discussions over the last weeks affected the NomCom,
* explain what is happening and ask for support on the way forward,
* ask if there was sufficient information at the start of the nomination 
period,
* ask about the split between RIPE and the RIPE NCC, and
* ask if nominations should be re-opened.

The chair asked each member of the NomCom to send him 2 lines within the 
next two days about what the members made of today's discussion.

Drawing from this discussion he will then draft a message explaining the 
committees plan to move forward and seeking support from the community 
at large, the NCC board, the PC and the WG chairs. He will seek the 
agreement of the NomCom for the specific text by e-mail.

All members agreed with this approach.

#### Timeline Review

This agenda point was not discussed due to lack of time.

#### Next Steps

* how will the NomCom proceed

This will be decided at NomCom meeting #6 on Wednesday 27 May, 14:00 
UTC.

#### Adding a Voting Member from the Reserve List

Due to time constraints this item was only briefly discussed. The chair 
asked whether the committee wished to add another voting member from the 
reserve list after Tina's resignation. The NomCom needs to have 9 voting 
members to continue candidate selection. The NomCom preferred to add a 
person from the reserve list as a provision for future eventualities. 
Daniel will make arrangements for this according to the procedure.

#### Review of Time Line and Next Actions

This agenda point was not discussed due to lack of time.

#### Feedback to Committee and Chair

This agenda point was not discussed due to lack of time

#### AOB

Jan noted a community members stated he would like to talk to the 
NomCom, rather than sending an email to the list. The NomCom is prepared 
to have a conversation. Daniel asked Jan to make arrangements for this 
together with Daniella.

#### Closing

The chair closed the meeting at 15:36 UTC, 36 minutes later than 
planned.

---

### 6th Meeting of the RIPE 2020 NomCom

#### Status

Version 1.3 - FINAL

#### Date/Time/Place

The meeting was held on 27 May 2020 by teleconference.

The chair called the meeting to order at 1404 UTC

#### Present

Voting: Arnold Nipper, Benno Overeinder, Dmitry Burkov, Dmytro 
Kohmanyuk, Gert Döring, Ondřej Caletka, Robert Evans, Sander Steffann.

Advisors and Liaisons: Anna Wilson, Daniel Karrenberg, Jan Žorž, Piotr 
Strzyżewski.

Support: Daniella Coutinho.

#### Preliminaries & Agenda Setting

Daniel welcomed everyone and noted that a quorum was present.

He asked whether there were any suggestions for changes to the agenda. 
There were none.

#### Minutes of Previous Meetings

Daniel asked the NomCom for comments and the level of detail on 
the draft minutes of the fifth meeting. There were some comments. 
Daniel will make a new draft summarising the discussion into bullet 
points.

#### Chair Report

The chair reported that he had drafted a message as agreed at the 
previous meeting and circulated it among the committee. He had then 
incorporated several comments and suggestions and received explicit 
agreement from 8 committee members to send the final version to the RIPE 
list and the liaison organisations. He had posted the message the 
previous Monday. As a consequence, the committee had received quite a 
number of reactions. The chair has sent all responses he received 
privately to the committee mailing list. He reported he had also 
received a number of non-mail reactions; all these were in support of 
the plan of the committee. The community input will be evaluated later 
in the agenda.

The chair reported for the record that Joe Abley had notified the 
committee via the mailing list that he resigned as voting member of the 
NomCom for personal reasons on 22 May 2020. Daniel and other members 
have thanked Joe for his considerable and useful contributions.

The chair reported that as agreed at the previous meeting , confirmed by 
subsequent e-mail discussions within the committee, he has asked the 
first two volunteers on the reserve list whether they are willing to 
join the NomCom to replace Tina and Joe. Stefan Wahl had responded 
positively. This will also be discussed later in the agenda.

#### Reports from Liaisons

Jan said that the PC had nothing special next to message of Franziska.

Rob said that he had nothing to report from WG Chairs.

Piotr said that there was nothing to report and there will be a soon a 
message from RIPE NCC board. Sander asked Piotr about the remuneration 
options and if RIPE NCC HR would look at it? Piotr said the board was 
waiting for a mandate from the NomCom.

Daniel recalled that the committee decided to postpone compensation 
until we are sure that it is relevant. Dmitry suggested to add the 
compensation discussion on the ripe-chair list as and agenda item. 
Arnold suggested adding this to a future meeting rather than discussing 
it today.

The committee decided to add remuneration to the agenda of a future 
meeting.

#### Adding Two Voting Members from the Reserve List

Based on an extensive discussion via e-mail and a short discussion at 
the meeting the committee decided to ask the two first volunteers on the 
[reserve 
list](https://www.ripe.net/ripe/mail/archives/ripe-list/2019-December/001720.html) 
to join the NomCom as voting members. The committee has considered the 
optics of adding two voting members with the same affiliation and notes 
that they are both eligible according to ripe-728. The committee also 
discussed whether ripe-728 required a new random selection procedure and 
decided to proceed as announced to the community on December 12th 2019.

Gert reported that Marcus Stögbauer had responded positively about 
serving as a voting member just then.

Daniel had already asked for volunteers to brief the replacements.

Since they are German speakers the committee agreed that Arnold and 
Daniel will do the briefing and invite all committee members to join if 
they wish. Daniel said that all NomCom members are welcome to provide 
specific information to the new members.

#### Discussion on Community Input after our Support Request

The chair sent a message on behalf of the committee to the RIPE list 
on Mon May 25 16:44:51 CEST 2020: 
<<https://www.ripe.net/ripe/mail/archives/ripe-list/2020-May/001818.html>>.

The committee discussed all input from the community at length. All 
members of the committee did not observe community consensus to deviate 
from the planned process and timeline. The committee also considered the 
likely consequences of following different courses of action. After the 
discussion the committee decided unanimously to continue as originally 
planned.

#### Organising candidate selection

The committee discussed how to proceed with candidate selection. 
Suggestions with significant support were to

* collect the questions voting members need answered before making the 
final selection,
* ask all members but the chair who they consider the best chair and 
vice chair for RIPE at this time,
* encourage all members but the chair to state their personal 
preferences for transparency, and
* make sure that the new voting members have all the information they 
need before proceeding.

The chair committed to synthesize these suggestions into a procedure to 
be agreed at the next meeting.

#### Any Other Business

In preparation for the compensation discussion at a future meeting 
Daniel summarised the sequence of events regarding remuneration.

Daniel said that he had brought up the subject of compensation 
immediately when he was asked by the RIPE NCC board whether he would 
accept appointment as NomCom chair. The board chair had assured him that 
this was on the radar of the board and had invited Daniel for an 
informal discussion about the matter on the Sunday before RIPE 79. 
Immediately after he had been appointed as NomCom chair and during RIPE 
79 Daniel received queries from several potential nominees whether 
compensation was available for the chair’s expenses and time; this was 
well before the NomCom was selected and operational. He had responded to 
these queries by saying that compensation was not within the remit of 
the NomCom, that expenses were traditionally reimbursed by the RIPE NCC 
and that traditionally the chairs had organised their own funding, 
typically from their employers. He also suggested to contact the RIPE 
NCC Executive Board in case potential nominees would consider being 
compensated from the RIPE NCC.

During the informal meeting before RIPE 79, the RIPE NCC board had 
informed Daniel that it was considering to fund the RIPE Chair’s time, 
that it wished to have no involvement with the selection beyond what was 
agreed and that it was considering ways to guarantee that the RIPE chair 
remained completely independent from the RIPE NCC board. The board 
further told Daniel that it was going to set a number of principles for 
this.

When the NomCom was constituted it agreed that compensation was clearly 
outside the mandate of the NomCom and that it would refer nominees to 
the RIPE NCC board and suggest there might be other funding options. 
Daniel had informed the NomCom that this was exactly what he had been 
doing and he had requested everyone on the NomCom to answer any 
questions about that in this way.

After RIPE 80 Daniel had a discussion with Christian Kaufmann, the RIPE 
NCC board chair, and Piotr Strzyżewski, the liaison to the NomCom. 
Christian had asked whether the NomCom was prepared to conduct 
negotiations about compensation with selected candidates or mandate the 
RIPE NCC board to do this. Daniel had responded that the NomCom felt 
that it did not have a mandate for either of these actions but that he 
would bring up the question whether the NomCom could request or 
recommend that the RIPE NCC should compensate the selected candidates.

#### Feedback to Committee and Chair

Daniel thanked the committee members who responded to the messages on 
the ripe list which he perceived as being ad-hominem.

Daniel asked whether the proceedings thus far met the expectations of 
the committee. He specifically asked what worked well and what could be 
improved and how. There were no comments and a significant number of 
members showed raised thumbs.

The committee decided to schedule 90 minutes for subsequent meetings.

#### Closing

Daniel thanked everyone for their time and effort.

The chair closed the meeting at 1526 UTC.

---

### 7th Meeting of the RIPE 2020 NomCom

#### Status

Version 1.1 - FINAL

#### Date/Time/Place

The meeting was held on 5 June 2020 by teleconference.

The chair called the meeting to order at 08:22 UTC when a quorum was 
present.

#### Present

Voting: Arnold Nipper, Benno Overeinder, Dmitro Kohmanyuk, Gert Döring, 
Marcus Stögbauer, Ondřej Caletka, Robert Evans, Sander Steffann, 
Stefan Wahl.

Advisors and Liaisons: Anna Wilson, Daniel Karrenberg, Jan Žorž, Piotr 
Strzyżewski.

Support: Daniella Coutinho.

#### Absent

Voting: Dmitry Burkov

### Preliminaries & Agenda Setting

The chair proposed a simple agenda which was adopted and followed.

### Report from the Chair

The chair repeated his earlier report via e-mail that new voting members 
Stefan Wahl and Marcus Stögbauer were briefed on Thursday 4 June by 
Arnold and Daniel. After 90 minutes the new members indicated they are 
ready to participate in the candidate selection. Daniel informed them 
that the other NomCom members are available for any support and 
questions they might have.

Stefan and Marcus confirmed that they felt ready to participate in the 
candidate selection process.

The committee decided that the new members can ask for a timeout at any 
moment if they feel that the selection process advances too quickly for 
them or when they are missing information.

#### Report from the Liaisons

Jan noted there was nothing particular to report from the PC. The PC 
followed the chair discussions on RIPE List and as said last time, the 
advice is to move forward

Rob noted there has been discussion on the WG chairs list. This 
discussion was not steered by the RIPE chair. There are different voices 
for continuing and stopping and it looks like no consensus will be 
reached.

Piotr said that there is nothing to report from the Executive Board.

#### Agreement How to Proceed with Candidate Selection

Daniel said that he had sent an email to the NomCom list with a proposal 
for the selection:

1. The voting members, in the sequence of their selection 
(<https://www.ripe.net/ripe/mail/archives/ripe-list/2019-December/001720.html>) 
state who they would select at this point in time for chair and vice 
chair including some motivation. They state what questions they still 
need to be answered to improve their selection. They may state if they 
have a personal preference that differs from their selection.
2. The liaisons and advisors speak in turn without specific questions to 
answer. If they can shed light on some of the questions of the voting 
members that would be great.
3. General discussion open for all
4. The voting members, in the sequence of their selection, state their 
selections again.
5. The chair, with the help of the previous chair, summarises the state 
of the selection and makes suggestions on how to proceed.

Daniel asked for comments on this proposal.

Dmitro asked how the votes of the members not present in the meeting 
will be handled. Daniel explained that all members who are not present 
will be briefed and that he will do his best to have the final selection 
decided in a meeting with all voting members present. The final 
selection will definitely not be decided at this meeting.

The committee decided to proceed in this way.

#### 4. Candidate Selection (not minuted)

The committee progressed up to point three of the procedure and decided 
to reconvene on June 9 in order to continue.

The chair closed the meeting at 09:34 UTC.

---

### 8th Meeting of the RIPE 2020 NomCom

#### Status

Version 1.1 - FINAL

#### Date/Time/Place

The meeting was held on 9 June 2020 by teleconference.

The chair called the meeting to order at 11:11 UTC after the committee 
had met at 11:00 UTC to receive input from a community member.

#### Present

Voting: Arnold Nipper, Benno Overeinder, Dmitry Burkov, Dmitro 
Kohmanyuk, Gert Döring, Marcus Stögbauer, Ondřej Caletka, Robert 
Evans, Sander Steffann, Stefan Wahl.

Advisors and Liaisons: Anna Wilson, Daniel Karrenberg, Jan Žorž, Piotr 
Strzyżewski.

Support: Daniella Coutinho.

#### Preliminaries & Agenda Setting

The chair proposed to continue with the point 'candidate selection' 
where the NomCom left off at meeting #7.

The committee agreed.

#### Candidate Selection

The committee continued with the candidate selection discussion. This 
discussion is not minuted.

The committee also discussed any open questions they still have for the 
nominees before the selection can be concluded. The committee decided to 
agree on the questions via email

The chair closed the meeting at 12:30 UTC.

---

### 9th Meeting of the RIPE 2020 NomCom

#### Status

Version 1.3 - FINAL (approved by electronic vote)

#### Date/Time/Place

The meeting was held on 15 June 2020 by teleconference.

The chair called the meeting to order at 08:05 UTC.

#### Present

Voting: Arnold Nipper, Benno Overeinder, Dmitry Burkov, Dmitro 
Kohmanyuk, Gert Döring, Marcus Stögbauer, Ondřej Caletka, Robert 
Evans, Sander Steffann, Stefan Wahl.

Advisors and Liaisons: Anna Wilson, Daniel Karrenberg, Jan Žorž, Piotr 
Strzyżewski.

Support: Daniella Coutinho.

#### Preliminaries & Agenda Setting

The chair proposed to continue with the point 'candidate selection' 
where the NomCom left off at meeting #8.

The committee agreed.

#### Candidate Selection

The committee continued with the candidate selection discussion. This 
discussion is not minuted.

At the end of the discussion the chair asked whether the voting members 
were ready for the definite vote on candidate selection. All voting 
members indicated that they were happy with proceeding.

Ten voting members voted to select Mirjam Kühne as RIPE Chair and eight 
voting members voted to select Niall O'Reilly as RIPE Vice Chair.

Subsequently the whole committee voted to unanimously support this 
selection and to communicate it to the RIPE NCC board for confirmation 
immediately.

#### RIPE Chair Compensation / Remuneration

Daniel asked whether the committee wished to include a response 
regarding compensation in the message to the RIPE NCC board. After some 
discussion the committee agreed that while it has no formal mandate in 
this area, it does recommend that the RIPE NCC provide compensation to 
those candidates who request it. Daniel said he will include this in the 
message.

#### Any Other Business

Daniel asked for comments on the draft message to the RIPE NCC executive 
board which he had circulated via the collaboration server.

Daniel received more suggestions for improvement including a request to 
mention the results of the earlier votes without mentioning any further 
details. Daniel committed to send the message as soon as he had a 
majority vote on the mailing list for the final draft.

The chair suggested that the committee approve the draft minutes that 
are not yet ratified by e-mail. The committee agreed to proceed in this 
way.

The chair said he planned to finalise the NomCom report after the summer 
and well in time for RIPE 81. He pointed out that the very first draft 
is available on the collaboration server. He encouraged all to add text 
to it, however rough it might be.

#### Closing

The chair thanked everyone for the professional and pleasant way in 
which the candidate selection was conducted. The committee thanked 
Daniel for leading the discussion in a professional and impartial way 
and for keeping the NomCom on track and for enabling all to participate 
equally.

The chair closed the meeting at 08:59 UTC.

---

## Appendix P: Some Process Related Messages

This appendix conserves some process related messages in chronological 
order. This is intended both for reference and for the benefit of future 
NomCom chairs.

The '[RIPE List'](https://www.ripe.net/ripe/mail/archives/ripe-list/) 
and the ['RIPE Chair 
Discuss'](https://www.ripe.net/ripe/mail/archives/ripe-chair-discuss/) 
lists are archived. Please refer to the archives for a full record of 
the NomCom related discussions.

### Call for NomCom Volunteers

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE List" <ripe-list at ripe.net>
Subject: Call for Volunteers to Serve on the 2019-2020 RIPE NomCom
Date: Mon, 14 Oct 2019 13:20:34 +0200
Message-ID: <F8DFE360-E50A-483C-9162-66DA9CF9020A at ripe-nomcom.org>
	
Dear RIPE Participant,

RIPE will choose its next chair and a vice chair by way of a nominations
committee. Ten volunteers, randomly selected from the community, will
make that choice with the help of the whole community. These ten people
plus a number of non-voting liaisons and advisors will form the NomCom.
The NomCom will start to work around January 2020 and make its selection
soon after the next RIPE meeting in May of that year. The job of the
NomCom is to select people who have what it takes and also have the
support of the community.

As chair of the 2019-2020 Nomcom, my job is to organise the work and
help the volunteers with making their choice. Therefore I call on you to
volunteer. Ideally we are looking for about 100 volunteers representing
a broad range of RIPE participants. Ten of those people will be randomly
selected to serve on the NomCom. To qualify for serving as a voting
volunteer you have to have attended three of the five most recent RIPE
meetings including the meeting taking place this week in Rotterdam.

For details about the procedures and duties of the NomCom you may refer
to
https://www.ripe.net/publications/docs/ripe-727 and
https://www.ripe.net/publications/docs/ripe-728.

The deadline for volunteering is Sunday November 10th 2019.

The only way to volunteer is by using the form at
https://www.surveymonkey.com/r/ripenomcom

Daniel Karrenberg
Chair of the 2019-2020 RIPE NomCom	
```

### Call for Nominations

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE List" <ripe-list at ripe.net>
Subject: Who will be the next RIPE Chair .... and Vice Chair ?
Date: Thu, 17 Oct 2019 12:01:51 +0200
Message-ID: <E5FD2C8C-AE44-4883-A7DD-256913D1A3D3 at ripe-nomcom.org>
	
Dear RIPE participants,

Next year, a nominations committee (NomCom) will select two people to
fill the positions of RIPE Chair and Vice Chair, with help from the
wider community. As chair of the 2019-2020 RIPE NomCom, I invite you to
nominate candidates for these positions.

As members of the RIPE community, you will have some idea of what the
RIPE Chair is responsible for and what kind of person you would like to
see in this role - and  the revived Vice Chair role. Please think about
suitable candidates, talk with them, discuss this with your peers, and
nominate people who will have the support of the community.

You may nominate any member of the RIPE community for either position.
Self-nominations are also permitted. NomCom members are not eligible to
be considered.

You might also consider volunteering for the NomCom. I have made a
separate call for this, which you can find on the ripe mailing list.

Send your nominations to <nominations at ripe-nomcom.org> and include a
description of the skills or expertise that make your candidate a
desirable choice. Please also include a working email address or
telephone number for the nominee and indicate whether they are aware of
your nomination.

The Nomcom will also be interested in your opinion about the performance
of the incumbent, Hans Petter Holen.

The deadline for all nominations is Sunday, 15 December 2019.

You can find more information in the relevant RIPE Documents:

ripe-714: A brief description of the RIPE Chair’s role.
ripe-727: Information about the selection process.
ripe-728: Detailed information about the NomCom

I am happy to answer any further questions you may have.

Daniel Karrenberg
Chair of the 2019-2020 RIPE NomCom
```

### Volunteering Deadline Extension

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE List" <ripe-list at ripe.net>
Subject: RIPE NomCom Deadline Extended
Date: Fri, 08 Nov 2019 13:58:50 +0100
Message-ID: <63ADB43D-E8C5-4543-A903-CBA30F5C2AD0 at ripe-nomcom.org>
	
Dear colleagues,

We have received 30 volunteers for the RIPE NomCom so far. This is a
great start, but I believe we can do better. Therefore, after consulting
with the RIPE Chair and the RIPE NCC Executive Board Chairman, I am
extending the deadline for volunteering by two weeks, until

      Sunday, 1 December 2019 .

The NomCom plays an essential role in the self-governance of our
community by selecting the RIPE Chair and Vice Chair. As such, it is
important that the NomCom members are selected from a diverse pool of
initial volunteers. As this is a new process, we also need to ensure
that everyone is aware of what the NomCom does and how its members are
randomly selected.

We have had excellent leadership from both Rob and Hans Petter to date,
but RIPE cannot rely on good fortune to ensure this remains the case.
If you consider yourself a member of this community, please support
the process - either by volunteering yourself or encouraging others to
step forward as potential NomCom members.

For details see the message below.

Daniel Karrenberg
Chair of the 2019-2020 RIPE NomCom
```

### Announcement of Volunteers

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE List" <ripe-list at ripe.net>
Date: Mon, 02 Dec 2019 16:34:42 +0100
Subject: [ripe-list] NomCom Volunteers and Selection
Message-ID: <8C27646D-9DCF-441D-802C-66390DA921ED at ripe-nomcom.org>

By the deadline these 36 people have volunteered for the RIPE
Nominations Committee:

20 Alexander Isavnin         Internet Protection Society
13 Andreas Wkittkemper       Verizon Deutschland GmbH
24 Antonio Prado             SBTAP
10 Arnold Nipper             DE-CIX Management GmbH
21 Benno Overeinder          NLnet Labs
23 Brian Nisbet              HEAnet
31 Cosmin Octavian Lupu      Visma
19 Dmitry Burkov             RU-CENTER
25 Dmitry Kohmanyuk          Hostmaster.UA
27 Frederic Jaeckel          GitHub, Inc.
07 Geoff Huston              APNIC
08 Gert Döring               SpaceNet AG
09 Hervé Clément             Orange SA
14 Jim Reid                  RTFM llp
15 Joe Abley                 Public Interest Registry
36 João luis silva damas     APNIC
28 Keith Mitchell            DNS-OARC
16 Marcus Stoegbauer         Megaport / ECIX
29 Markus de Brün            BSI
04 Martin Winter             Network Device Education Foundation (Net
26 Massimo Candela           NTT
17 Mircea Ulinic             DigitalOcean
32 Nathalie Trenaman         RIPE NCC
33 Nurani Nimpuno            Asteroid International
11 Ondřej Caletka            CESNET
18 Pascal Gloor              Quickline AG
12 Paul Hoogsteder           Meanie
06 Randy Bush                Arrcus Inc & IIJ & RGnet
03 Robert Evans              Jisc
02 Sander Steffann           Global NOG Alliance
35 Shane Kerr                NS1
34 Simone Ferlin             Ericsson
05 Stefan Wahl               Megaport / ECIX
30 Tina Morris               Amazon
01 Wolfgang Tremmel          DE-CIX Management GmbH
22 Wolfgang Zenker           punkt.de GmbH

This is about 10% of our estimate for the number of eligible persons. In
the name of the RIPE community I thank all these people for
volunteering. For 35 of them we have verified that they have attended at
least three out of the five most recent RIPE meetings.

The ten voting members of the NomCom will be selected by the method
specified in RFC3797 based on the numbers in the list above and on the
following lotto results of Wednesday, December 11th:

Deutscher Lottoblock [https://www.lotto.de/lotto-6aus49/lottozahlen]
Swisslotto
[https://www.swisslos.ch/de/swisslotto/information/gewinnzahlen/gewinnzahlen-quoten.html]
Österreichische Lotterien [https://www.win2day.at/lotterie/lotto]

In the event this method will select a person whose eligibility is not
yet confirmed or a person who does not re-confirm their willingness to
serve, the next person in the sequence will be selected and so forth.

Daniel Karrenberg
Chair of the RIPE Nominations Committee


PS: In an earlier statement I said that I would use the Luxembourg
Lotto. During a trial run today however it became obvious that they are
very pragmatic and use the numbers of the German lotto. ;-) In order to
have ample entropy I chose to use the Austrian lotto instead.
```

### Selection of Volunteers

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE List" <ripe-list at ripe.net>
Date: Thu, 12 Dec 2019 10:40:07 +0100
Subject: Re: [ripe-list] NomCom Volunteers and Selection
Message-ID: <18D2EB80-0673-4C87-A530-9EBD7D51A5F0 at ripe-nomcom.org>

Good morning,

The lotteries have produced randomness and I have run the RFC3797
algorithm. Thus the following 10 volunteers are selected to serve as
voting members of the NomCom. They will choose the next RIPE chair and
vice chair.

|Selection # | ID |Name                     | Affiliation
              |
|:----------:|----|-------------------------|----------------------------------------|
|     01     | 19 |Dmitry Burkov            |RU-CENTER
              |
|     02     | 15 |Joe Abley                |Public Interest Registry
              |
|     03     | 25 |Dmitry Kohmanyuk         |Hostmaster.UA
              |
|     04     | 08 |Gert Döring              |SpaceNet AG
               |
|     05     | 11 |Ondřej Caletka           |CESNET
               |
|     06     | 30 |Tina Morris              |Amazon
              |
|     07     | 02 |Sander Steffann          |Global NOG Alliance
              |
|     08     | 21 |Benno Overeinder         |NLnet Labs
              |
|     09     | 03 |Robert Evans             |Jisc
              |
|     10     | 10 |Arnold Nipper            |DE-CIX Management GmbH
              |


This is a fine selection of very capable people who are well rooted in
our community. It is about as good as I personally hoped for. Of course
it could have been more diverse if more people had offered to serve…

The following 6 volunteers are the ‘reserve’ and will be called upon
in this order if necessary:

|Selection # | ID |Name                     | Affiliation
              |
|:----------:|----|-------------------------|----------------------------------------|
|     11     | 05 |Stefan Wahl              |Megaport / ECIX
              |
|     12     | 16 |Marcus Stoegbauer        |Megaport / ECIX
              |
|     13     | 17 |Mircea Ulinic            |DigitalOcean
              |
|     14     | 36 |João luis silva damas    |APNIC
               |
|     15     | 32 |Nathalie Trenaman        |RIPE NCC
              |
|     16     | 09 |Hervé Clément            |Orange SA
                |

All 16 volunteers meet the selection criteria; thanks to Alexandra Vos
of the meeting secretariat for double checking this. Also no more than
two of these people have the same affiliation. Thus all 16 meet the
criteria for serving on the NomCom. According to ripe-728 there is a 7
day challenge period starting now. After this period the selections
become definite.

In the name of the community I thank all 36 volunteers for offering to
serve. The NomCom will have its first meeting in the second half of
January. As a chair I plan to conduct this process as openly as possible
and to proactively inform the community about what is going on. This may
cause a little traffic on this list ;-). Let us support the NomCom
during this process by providing as much well considered input as we
can.

We have received a total of 1 (one) nominations so far. Apparently the
call for nominations came too soon after the call for NomCom volunteers
and went unnoticed by many. Thus I intend to extend the deadline for
this well into next year. Stay tuned for that announcement.

Daniel Karrenberg
Chair of the RIPE Nominations Committee

—————


#### Selection Process Details:

The list of volunteers as published on 2 December was:

| ID |Name                     | Affiliation                            
|
|----|-------------------------|----------------------------------------|
| 20 |Alexander Isavnin        |Internet Protection Society             
|
| 13 |Andreas Wkittkemper      |Verizon Deutschland GmbH                
|
| 24 |Antonio Prado            |SBTAP                                   
|
| 10 |Arnold Nipper            |DE-CIX Management GmbH                  
|
| 21 |Benno Overeinder         |NLnet Labs                              
|
| 23 |Brian Nisbet             |HEAnet                                  
|
| 31 |Cosmin Octavian Lupu     |Visma                                   
|
| 19 |Dmitry Burkov            |RU-CENTER                               
|
| 25 |Dmitry Kohmanyuk         |Hostmaster.UA                           
|
| 27 |Frederic Jaeckel         |GitHub, Inc.                            
|
| 07 |Geoff Huston             |APNIC                                   
|
| 08 |Gert Döring              |SpaceNet AG                             
|
| 09 |Hervé Clément            |Orange SA                              
  |
| 14 |Jim Reid                 |RTFM llp                                
|
| 15 |Joe Abley                |Public Interest Registry                
|
| 36 |João luis silva damas    |APNIC                                   
|
| 28 |Keith Mitchell           |DNS-OARC                                
|
| 16 |Marcus Stoegbauer        |Megaport / ECIX                         
|
| 29 |Markus de Brün           |BSI                                     
|
| 04 |Martin Winter            |Network Device Education Foundation 
(Net|
| 26 |Massimo Candela          |NTT                                     
|
| 17 |Mircea Ulinic            |DigitalOcean                            
|
| 32 |Nathalie Trenaman        |RIPE NCC                                
|
| 33 |Nurani Nimpuno           |Asteroid International                  
|
| 11 |Ondřej Caletka           |CESNET                                  
|
| 18 |Pascal Gloor             |Quickline AG                            
|
| 12 |Paul Hoogsteder          |Meanie                                  
|
| 06 |Randy Bush               |Arrcus Inc & IIJ & RGnet                
|
| 03 |Robert Evans             |Jisc                                    
|
| 02 |Sander Steffann          |Global NOG Alliance                     
|
| 35 |Shane Kerr               |NS1                                     
|
| 34 |Simone Ferlin            |Ericsson                                
|
| 05 |Stefan Wahl              |Megaport / ECIX                         
|
| 30 |Tina Morris              |Amazon                                  
|
| 01 |Wolfgang Tremmel         |DE-CIX Management GmbH                  
|
| 22 |Wolfgang Zenker          |punkt.de GmbH                           
|

—

The results of the Lottos selected on 2 December were:

| Lottery                      | Result 11 Dec 2019 |
|------------------------------|-------------------:|
| Deutscher Lottoblock         |  14 25 27 32 36 45 |
| Swisslotto                   |  23 26 28 30 31 41 |
| Österreichische Lotterien    |   2  8 18 26 35 43 |

—

The C code from the RFC gives this result:

     Key is:
      14.25.27.32.36.45./23.26.28.30.31.41./2.8.18.26.35.43./
     index        hex value of MD5        div  selected
      1  A26C7AFE602EF878C72EC35B96F853A6  36  -> 19 <-
      2  FF17DA4DAE818CE816C43B553F81C46F  35  -> 15 <-
      3  4F936C5B7BD1C566078C6972A294C156  34  -> 25 <-
      4  84A248BE75A235185B727345ADC3D6FE  33  ->  8 <-
      5  E416B1F2A856565E5BBEFF76E246AE29  32  -> 11 <-
      6  2D61CA2687A442A407031C04C2C9B2BE  31  -> 30 <-
      7  CFEB51E5A2792130617061FB91C78961  30  ->  2 <-
      8  103650FFE0E910C201E05C6247F03BEC  29  -> 21 <-
      9  7AF7F979C5B0179A774A38BF53A22805  28  ->  3 <-
     10  57B98931E6EBFEE55A3050806DBD2726  27  -> 10 <-
     11  1F7BA95F0A15FBE8D8094358F727DE42  26  ->  5 <-
     12  1F3B2A7E8AA56404F59D9A5924117481  25  -> 16 <-
     13  E39BDFE8488D89C5AD9F778CA0C28608  24  -> 17 <-
     14  1BFF2B394C5638262A8997DE5182D1CE  23  -> 36 <-
     15  7132F07452FDEB57A5FFEBF7059DDB12  22  -> 32 <-
     16  4A3449B267199D12064DE76CBC365743  21  ->  9 <-

—

An alternative perl implementation yields this equivalent result:

     index        hex value of MD5        div  selected
      1  a26c7afe602ef878c72ec35b96f853a6  36  -> 19 <-
      2  ff17da4dae818ce816c43b553f81c46f  35  -> 15 <-
      3  4f936c5b7bd1c566078c6972a294c156  34  -> 25 <-
      4  84a248be75a235185b727345adc3d6fe  33  ->  8 <-
      5  e416b1f2a856565e5bbeff76e246ae29  32  -> 11 <-
      6  2d61ca2687a442a407031c04c2c9b2be  31  -> 30 <-
      7  cfeb51e5a2792130617061fb91c78961  30  ->  2 <-
      8  103650ffe0e910c201e05c6247f03bec  29  -> 21 <-
      9  7af7f979c5b0179a774a38bf53a22805  28  ->  3 <-
     10  57b98931e6ebfee55a3050806dbd2726  27  -> 10 <-
     11  1f7ba95f0a15fbe8d8094358f727de42  26  ->  5 <-
     12  1f3b2a7e8aa56404f59d9a5924117481  25  -> 16 <-
     13  e39bdfe8488d89c5ad9f778ca0c28608  24  -> 17 <-
     14  1bff2b394c5638262a8997de5182d1ce  23  -> 36 <-
     15  7132f07452fdeb57a5ffebf7059ddb12  22  -> 32 <-
     16  4a3449b267199d12064de76cbc365743  21  ->  9 <-
```

### Extension of Nominations Deadline

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE List" <ripe-list at ripe.net>
Date: Mon, 16 Dec 2019 08:34:38 +0100
Message-ID: <C3151BA4-5996-4BC1-A51D-355AD2705D5C at ripe-nomcom.org>
Subject: [ripe-list] New Deadline for RIPE Chair Nominations

Good morning,

at the end of the previous RIPE Meeting I made a call for you to
nominate persons for RIPE Chair and Vice Chair. The deadline was
yesterday and we have received a total of 2 (two) nominations, one for
chair and one for vice chair. While this would make the task of the
committee an easy one ;-), it has also been brought to my attention that
the call was not very widely known. Many people seem to have missed it
in all the excitement of the Rotterdam meeting. Even the current RIPE
chair, Hans Petter, missed it.

While working on the time-line for the NomCom I also realised that there
is no reason to set such a short deadline. ripe-728 does not prescribe
this either. ripe-728 also calls for pragmatism in a situation like
this. Therefore I now set a new deadline: March 29th 23:59 UTC. This
will also allow for the NomCom itself to canvass for Nominations. In the
meantime I will work to give this call some more publicity.

Daniel Karrenberg
Chair of the 2019-2020 RIPE NomCom


Forwarded message:

> From: Daniel Karrenberg <chair at ripe-nomcom.org>
> To: RIPE List <ripe-list at ripe.net>
> Subject: Who will be the next RIPE Chair .... and Vice Chair ?
> Date: Thu, 17 Oct 2019 12:01:51 +0200
>
> Dear RIPE participants,
>
> Next year, a nominations committee (NomCom) will select two people to 
> ...
```

### Nomcom Formed

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE list" <ripe-list at ripe.net>
Subject: RIPE NomCom Formed
Date: Tue, 14 Jan 2020 11:30:14 +0100
Message-ID: <DA98AB72-7045-44E6-9E46-E54BCF595DB7 at ripe-nomcom.org>

The RIPE NomCom has now been formed and starts its work.


Name                Mailbox            Comment
---------------------------------------------------------

Voting Members

Arnold Nipper       arnold.nipper
Benno Overeinder    benno
Dmitry Burkov       dvburk
Dmitry Kohmanyuk    dk
Gert Döring         gert
Joe Abley           jabley
Ondřej Caletka      ondrej.caletka
Robert Evans        Rob.Evans           also a liaison
Sander Steffann     sander
Tina Morris         Tinam

Advisors

Anna Wilson         anna.wilson         'previous NomCom chair’
Daniel Karrenberg   chair

Liaisons

Jan Žorž            jan                 Programme Committee
Piotr Strzyżewski   Piotr.Strzyzewski   RIPE NCC Board
Robert Evans        Rob.Evans           RIPE WG Chairs

Support

Daniella Coutinho   support             clerical support role


The 10 voting members will select the next RIPE Chair with support from
the advisors and liaisons. Anna Wilson has agreed to fill the role of
‘previous NomCom chair’ in this very first RIPE NomCom.

Committee members can receive NomCom related mail at their respective
mailboxes at ripe-nomcom.org. The whole committee can be reached at the
‘nomcom’ mailbox.

We will keep the community updated on our progress.


Daniel Karrenberg
Chair
RIPE 2020 Nominations Committee
```

### Update

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE list" <ripe-list at ripe.net>
Subject: RIPE NomCom News
Date: Tue, 03 Mar 2020 15:32:55 +0100
XMessage-ID: <F7AB2F2F-FA43-4699-A1E9-D617BEC5F694 at ripe-nomcom.org>

The RIPE NomCom has held its first meeting, received four nominations so
far and has established a blog to keep the community informed about its
progress.

The blog can be found at https://blog.ripe-nomcom.org/ .

The four nominees received so far are Filiz Yilmaz, Hans Petter Holen,
Nigel Titley and Mirjam Kühne.

The NomCom would like to receive further nominations by March 29th 2020
23:59 UTC.

If you feel this is too terse, look at the blog.

Washing hands again … ;-)

Daniel
```

### Hans Petter Withdraws and RIPE 80 Goes On-Line

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE list" <ripe-list at ripe.net>
Subject: News from the NomCom
Date: Mon, 23 Mar 2020 11:15:07 +0100
Message-ID: <20445219-136D-4A1C-94A8-5C994053A6D2 at ripe-nomcom.org>

Dear colleagues,

RIPE 80 is going online and Hans Petter is no longer available.

Here is how it will affect the NomCom plans:

RIPE 80 going online will make it more difficult to gather community
input to the NomCom process. We considered taking more time to make up
for this. However, as Hans Petter has told us he is no longer available
for selection, we will stick to the agreed timeline and aim to have the
new Chair and Vice Chair selected by 15 June.

We are also considering to speed up the transition period. Rather than
waiting until RIPE 81 we aim to have the confirmed candidates assume
their roles as soon as feasible. The intention is to minimize the period
during which Hans Petter has to serve in the role of RIPE Chair in
addition to his new role as Managing Director of the RIPE NCC.

The NomCom will actively participate in the online version of RIPE 80
and we will do our best to collect as much community input as we
possibly can. We will be there at  the online community plenary and we
will have online office hours. We aim to select excellent candidates for
the Chair and Vice Chair roles and follow an exemplary process. As of
now, we have three brilliant nominees. Nominations are open until 29
March 2020!

You can find more on the NomCom blog [https://blog.ripe-nomcom.org/].

Stay safe and healthy

Daniel Karrenberg
Chair
RIPE NomCom 2020
```

### Hans Petter Resigns

```
 From: Hans Petter Holen <hph at oslo.net>
Date: Mon, 6 Apr 2020 18:55:09 +0200
Message-ID: 
<CAJPAtr3j9dLRqZthjXTuVALoKPXzxWn2YXzrsrBQESzYb1LceA at mail.gmail.com>
To: ripe-list at ripe.net
Subject: [ripe-list] RIPE Chair transition

I am starting as Managing Director of the RIPE NCC at 1. May 2020. I 
have
already informed the NomCom that I have withdrawn my nomination for the
role of RIPE Chair, but this still puts me in a situation where I hold 
both
the positions as RIPE NCC MD and as RIPE Chair until the NomCom has made
its appointment. Serving both positions may be seen as a conflict of
interest.

To resolve this I have informed the Working Group Chairs collective that 
I
will resign as RIPE Chair as of 30 April.

When the RIPE Chairs resigns, then according to RIPE 727 the working 
group
chairs will have to appoint a =E2=80=9Cchair ad interim=E2=80=9D  to 
serve =
until the NomCom
has selected a permanent chair and the RIPE NCC Executive Board has
confirmed the selection.

See: the =E2=80=9CContinuity=E2=80=9D section in RIPE 727
https://www.ripe.net/publications/docs/ripe-727

The NomCom expects to have confirmed candidates in July. It is 
reasonable
to expect that the confirmed candidates would be able and willing to 
assume
their roles well before RIPE 81.

The matter was discussed on the wg-chair list and in a call on 30 March
2020 made the following decision:

"The WG chairs have taken notice of Hans Petter=E2=80=99s intention to 
step=
  down as
RIPE Chair; we respect the reasons behind it. The NomCom process is 
already
under way and the NomCom expects to have confirmed candidates by the end 
of
July. Therefore, we have asked Hans Petter, and he has agreed, to take 
the
role of RIPE Chair ad interim after his resignation and to help with a
speedier-than-foreseen transition once the selection process for a new
Chair and Vice Chair concludes."

https://www.ripe.net/participate/ripe/wg/cc/summaries/minutes-of-second-rem=
ote-ripe-80-planning-call

Hans Petter Holen

RIPE Chair
```

### Pre-RIPE 80 Call for Input

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE list" <ripe-list at ripe.net>
Subject: More News from the NomCom
Date: Mon, 27 Apr 2020 10:51:07 +0200
Message-ID: <13299B64-26DE-44DD-A4BA-108637C601A7 at ripe-nomcom.org>

[ For a version of this message with embedded links and for nominee
statements, see https://blog.ripe-nomcom.org/ ]


The RIPE 2020 NomCom will select two persons for the roles of RIPE Chair
and RIPE Vice Chair. We have four nominees who are well known to the
community:

Filiz Yilmaz, Niall O'Reilly, Nigel Titley and Mirjam Kühne.

We have held our second meeting and  worked out the plans for collecting
input from the community. Here is a quick outlook about what the NomCom
will do between now and the RIPE meeting, during the meeting and after.

Before RIPE 80

During the coming two weeks the NomCom will have conversations with the
nominees and prepare for the RIPE meeting. We want to hear input from
the community at between now and the end of the RIPE meeting. This is
your chance to influence our selection. The best way to reach the whole
committee is by e-mail. If you prefer you can also contact individual
members of the NomCom. Of course we will treat all input confidentially.
To that end we have even set up a dedicated server, so that we can erase
the electronic traces of our work as well as possible once we are done.

During RIPE 80

We will participate in the RIPE 80 meeting and give a short report
during the community plenary session on Thursday afternoon. On the
Friday of the meeting week the NomCom will hold virtual 'office hours'
for those who prefer to give input in a meeting and those for whom
writing us is simply not enough. Individual meeting slots will be
allocated first-come first served. Contact support at ripe-nomcom.org
for an appointment.

After RIPE 80

Hans Petter Holen has announced that he will resign at the end of April
before he takes up his new role as RIPE NCC Managing Director. Waiting
until RIPE 81 to transition to the newly selected Chairs, as planned, no
longer makes much sense now.  Therefore making the selection has become
somewhat more urgent. We are committed
to work more quickly than planned but not to become too hasty either.
Together with the RIPE NCC Executive Board we aim for selection in early
June and confirmation by the board soon after.

We will regularly report on our progress on this mailing list and the
NomCom blog.


Daniel Karrenberg
Chair
RIPE 2020 NomCom
```

### Request for Support

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE list" <ripe-list at ripe.net>,
  "Christian Kaufmann" <ck at ripe.net>,
  "Franziska Lichtblau" <rhalina at old-forest.org>,
  "Hans Petter Holen" <hph at ripe.net>
Subject: The NomCom Requests your Support
Date: Mon, 25 May 2020 16:44:51 +0200
Message-ID: <874D0A81-7119-4650-9471-C5A71A078C8E at ripe-nomcom.org>

Dear Friends and Colleagues of the RIPE community,

If your feeling is something like "Oh no, not another long message from
the NomCom! I wish they would just get on with it." you do not need to
read further. It would certainly help us if you explicitly told us
briefly to "just get on with it".

Thanks

Daniel

------------------

 From:

Daniel Karrenberg - Chair of the RIPE 2020 Nominating Committee.


To:

Christian Kaufmann  - Chair of the RIPE NCC Executive Board,

Franziska Lichtblau - Chair of the RIPE Program Committee,

Hans Petter Holen   - RIPE Chair ad-interim & Chair of the RIPE WG
Chairs,

RIPE Community.


Christian, Franziska, Hans Petter, Friends and Colleagues,

The process to select two persons to succeed Hans Petter Holen as RIPE
chair has been under way since September 2019. The NomCom has worked
diligently to run the process that has been agreed by the community and
codified in ripe-727 and ripe-728. We have called for nominees,
canvassed when we had only one nomination and received four further
nominations. We have dealt with the unforeseen withdrawal of Hans
Petter. We have recognised the increased urgency that Hans Petter's
resignation as RIPE Chair puts on the process by slightly tightening our
time line without compromising on running an exemplary process. We have
held three formal and two informal meetings, talked to the nominees by
teleconference and received substantial input about all nominees from a
diverse set of people in the community.  We have kept the community
informed by announcements on the RIPE mailing list, by providing a
dedicated blog, by publishing complementary material on RIPE Labs, by
reporting to the community plenary at RIPE80 and by talking about our
work whenever the opportunity presented itself.

Last week, during RIPE80, there were some calls from within the RIPE
community to stop this process and start over.  There also have been
suggestions to issue another call for nominations and then continue as
before. Since our mandate does not extend beyond executing the process
along an agreed time line we are extremely reluctant to deviate from
this unless we observe a clear and strong consensus in the community to
deviate for the sake of pragmatism.

We have discussed this extensively and decided against changing the
planned time line because we see no such consensus. We also considered
the consequences: Deviating from the plan at this time would put Hans
Petter into the difficult position of having to work a new and demanding
job next to filling the RIPE Chair ad interim role. This is too much to
ask of anyone even without taking into account the recent discussion on
ripe-chair-discuss. Hans Petter has told us that he accepted the
ad-interim role on the assumption that we will finish our work on time
and that he will likely have to resign if we take significantly longer
than planned.

Unfortunately during the RIPE 80 community plenary there has been no
discussion that provides further guidance to us. It is difficult for us
to assess whether this was due to the virtual format of the meeting,
widespread agreement with what we have done so far or any other reason.
We certainly expected those who had called for changes to the process
earlier during the week to speak up and a discussion to take place that
would provide further guidance for us. This has not happened.

We have therefore decided to briefly pause our process and not to start
candidate selection after RIPE 80 as originally planned. We have
continued with preparations but have not started discussing the nominees
among ourselves yet.

We ask the RIPE NCC Board, the PC, the WG Chairs and the community at
large to give us timely guidance on how to proceed. The question before
us is whether we still have the support of the community to continue
with the agreed process and time line or whether there is consensus in
the community that we should do something different. We need this
guidance now so that we can keep the delay in the time line as short as
possible.

We also ask the community as a whole to support us once we do proceed.

Daniel Karrenberg,
Chair,
RIPE 2020 Nominating Committee
```

### Started Candidate Selection

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE list" <ripe-list at ripe.net>
Subject: NomCom has Started Candidate Selection
Date: Wed, 10 Jun 2020 10:36:37 +0200
Message-ID: <AAB60A4D-2D90-418D-A81B-5CA2655C855E at ripe-nomcom.org>

[See https://blog.ripe-nomcom.org/nomcom-starts-candidate-selection/ for
a version of this message with convenient links.]

Before and during RIPE 80 there were calls for the NomCom to halt the
process and calls to re-open the call for nominations. See the archives
of the ripe-chair-discuss and ripe mailing lists.

The NomCom has listened carefully to these discussions and decided in
its 5th meeting to postpone candidate selection and seek community
support for continuing the process before proceeding. After further
consultation within the NomCom I have published this request via this
mailing list on 25 May.

The NomCom pondered the whole community discussion again in its 6th
meeting and decided unanimously to continue with candidate selection at
the next meeting.
Last Friday the NomCom has re-affirmed this decision at its 7th meeting
and started with candidate selection.

The NomCom stresses that it has carefully addressed all suggestions made
during the discussions and that it has not taken its decisions lightly
or without regard to what has been said. We considered *all* input as
well as the current circumstances and concluded that there is no
consensus in the community to deviate pragmatically from the agreed
process as it is codified in ripe-727 and ripe-728.

Now that we have made the decision according to our mandate and the
process agreed by the community before, we ask the community to unite
and support us in our effort.

Daniel Karrenberg
Chair
RIPE 2020 NomCom
```

### Request for Confirmation

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "Christian Kaufmann" <ck at ripe.net>
Cc: "Hans Petter Holen" <hph at oslo.net>, "NomCom RIPE" 
<nomcom at ripe-nomcom.org>
Subject: Confirmation of RIPE Chair Candidate Selections
Date: Mon, 15 Jun 2020 13:43:34 +0200
X-Mailer: MailMate (1.13.1r5671)
Message-ID: <BADC7A97-43AF-4227-B153-748DAA6E0974 at ripe-nomcom.org>
MIME-Version: 1.0
Content-Type: text/plain; charset="UTF-8"; format=flowed
Content-Transfer-Encoding: 8bit

 From: Daniel Karrenberg - Chair RIPE 2020 NomCom

To: Christian Kaufmann - Chair RIPE NCC Executive Board

CC: Hans Petter Holen - RIPE Chair

Subject: Confirmation of RIPE Chair Candidate Selections


Dear Christian,

On behalf of the RIPE 2020 NomCom and in accordance with the process
specified in ripe-727 I ask the RIPE NCC board to confirm our selections
of Mirjam Kühne as RIPE Chair and Niall O'Reilly as RIPE Vice Chair.
All voting members voted to select Mirjam as Chair and eight out of ten
voting members voted to select Niall as Vice Chair. The selection was
subsequently supported unanimously by all members of the committee. We
strived to closely follow the process spelled out in ripe-727 and
ripe-728. We regularly paused to confirm that the whole committee was
comfortable with the process and its progress.

We were able to choose from a set of nominees who are all very capable
and well respected in the community. We expect that the community would
support any of them as their Chair. Our selection is in no way a
negative statement about the nominees we did not select.

We selected Mirjam because the input from the community clearly favoured
her. She is very widely regarded as someone who listens carefully to
everyone and who helps the community to find consensus and move forward.
We selected Niall because of the positive input we received about his
track record with the community. Mirjam and Niall convinced us that they
would work well as a team and complement each other.

In the interest of all nominees we ask you to keep the selections
confidential until you have confirmed them. In any case I would
appreciate the opportunity to inform all nominees prior to any public
announcement.

While we have no formal mandate in this area, we do recommend that the
RIPE NCC provide compensation to those candidates who request it in
accordance with the draft principles you shared with us. The NomCom term
ends when we present our final report to the community during RIPE 81.
Until that time we stand ready to provide further advice and suggestions
upon request.

Of course the NomCom will be happy to answer any questions you may have

Respectfully

Daniel Karrenberg - Chair - RIPE 2020 Nomcom
```

### Confirmation

```
 From: Christian Kaufmann <ck at minxs.net>
Subject: Re: Confirmation of RIPE Chair Candidate Selections
Date: Mon, 22 Jun 2020 18:57:30 +0200
Message-Id: <759829EB-13A8-4974-B1F9-C1E092A6F116 at minxs.net>
To: Daniel Karrenberg <chair at ripe-nomcom.org>
Cc: Hans Petter Holen <hph at oslo.net>,
  NomCom RIPE <nomcom at ripe-nomcom.org>
In-Reply-To: <BADC7A97-43AF-4227-B153-748DAA6E0974 at ripe-nomcom.org>

Dear Daniel,
Dear NomCom,

> On behalf of the RIPE 2020 NomCom and in accordance with the process 
> ...

First of all let me congratulate you all to your selection.
The board confirms your selection and that the process was followed
as outlined in ripe-727 and ripe-728.

In the light of the feedback on the mailing list we suggest a review
of the current documents or process for the next selection.

> ... we ask you to keep the selections confidential ...

Of course.

> ... While we have no formal mandate in this area, we do recommend ...

The board has created a subcommittee consisting out of Ondrej Filip and 
me
for the renumeration conversation. We are ready to talk and meet
as soon as the candidates are informed.

Best regards,

Christian Kaufmann
Chairman of the RIPE NCC Executive Board
```

### Announcement of Selections

```
 From: "Daniel Karrenberg" <chair at ripe-nomcom.org>
To: "RIPE List" <ripe-list at ripe.net>
Subject: RIPE Chairs Selected
Date: Thu, 02 Jul 2020 12:54:37 +0200
Message-ID: <6141557F-3556-4333-AABE-DC23463A42BB at ripe-nomcom.org>

Dear colleagues,

The RIPE 2020 NomCom has selected Mirjam Kühne as RIPE Chair and Niall
O'Reilly as RIPE Vice Chair. After interviewing all nominees, hearing
substantial input from the community and a thorough discussion during
three selection meetings all voting members voted to select Mirjam as
Chair and eight out of ten voting members voted to select Niall as Vice
Chair. The selection was subsequently supported unanimously by all
members of the committee. We closely followed the process spelled out in
ripe-727 and ripe-728. We regularly paused to confirm that the whole
committee was comfortable with the process and its progress.

We were able to choose from a set of nominees who are all very capable
and well respected in the community. We expect that the community would
support any of them as their Chair. Our selection is in no way a
negative statement about the nominees we did not select.

We selected Mirjam because the input from the community clearly favoured
her. She is very widely regarded as someone who listens carefully to
everyone and who helps the community to find consensus and move forward.
We selected Niall because of the positive input we received about his
track record with the community. Mirjam and Niall convinced us that they
would work well as a team and complement each other.

The RIPE NCC board has confirmed the candidates in accordance with the
process set out in ripe-727. The original time line called for a
transition from Hans Petter to Mirjam and Niall during RIPE 81 in
October. Hans Petter has since resigned as RIPE Chair because he
accepted to be the new managing director of the RIPE NCC; he is
currently also serving as RIPE Chair ad-interim. In this situation it
makes little sense to stick to the original time line. Therefore we
suggest that the outgoing and incoming Chairs arrange the transition
among themselves as soon as practicable.

We plan to publish the NomCom report about this first run of the
selection process in September before our term ends at RIPE 81. We
expect to make suggestions for improving the process and look forward to
the community discussing and deciding the process for the next
iteration.

We thank everyone who supported the NomCom, especially all nominees and
the many members of the community who made time to give us their input.

Finally we call on the whole community to welcome and support Mirjam and
Niall in their new roles!

Daniel Karrenberg - Chair - RIPE 2020 Nomcom
```

---

### Appendix Q: Questions for Nominees

Version 1.0

The NomCom encourages all nominees to ask their network of colleagues in 
the RIPE community to send direct feedback to the NomCom, either about 
the process or about particular nominees. Or about anything else they 
think is relevant!

Note that ripe-728 says: "*Nominees may choose to ask people to provide 
feedback to the nominating committee but should not encourage any public 
statements of support. Nominating committees should consider 
nominee-encouraged lobbying and campaigning to be unacceptable 
behavior."*

Your responses to these questions will be held in confidence and not 
shared outside the NomCom. Any materials (notes, e-mails, etc) will be 
destroyed once the NomCom has finished its work.

#### Process

Do you have any questions for the NomCom regarding the process?

#### RIPE Community

What does the RIPE community mean to you?

How would you like to see the community evolve over the next five years?

What is your view of the relationship between the RIPE community and the 
RIPE NCC?

How do you see the RIPE chair's relationship to the WG chairs?

#### Work of the RIPE Chair Team

How would you describe the responsibilities of the RIPE Chair Team 
(Chair and Vice Chair)?

What general areas would you make a priority?

How would you ensure that your priorities represented the needs of the 
RIPE community?

#### Team

The RIPE Chair and Vice Chair work as a team. If you were selected, do 
you have a preference for who you would work with?

Do you have a preference for serving as Chair or Vice Chair?

How could you imagine organising your work with your counterpart?

#### Logistics

How much time could you commit to your RIPE role?

How much travel are you prepared to do for the RIPE role?

Are there any foreseeable changes in circumstances that could cause you 
to have less time or energy for your RIPE role?

#### Independence and Transparency

Would you expect to continue working for other organisations whilst also 
serving in the RIPE Chair Team?

If so, do you think it's important to separate the work you would do in 
the RIPE role and work that you might do for other organisations? If so, 
how could you manage that separation?

If not, how would you ensure the independence and transparency of the 
role?

---

### Appendix R: RIPE NomCom 2020 Rules

#### Version 1.0 - 20 January 2020

#### Scope

This document describes the operational rules of the 2020 RIPE NomCom. 
These rules are mostly taken directly from 
[ripe-728](https://www.ripe.net/publications/docs/ripe-728). *All text 
literally copied from ripe-728 is indicated like this in the remainder 
of this document.*

##### Confidentiality

*All deliberations and supporting information that relates to specific 
nominees, candidates, and confirmed candidates are confidential.*

*The nominating committee and confirming body members will be exposed to 
confidential information as a result of their deliberations, their 
interactions with those they consult, and from those who provide 
requested supporting information. All members and all other participants 
are expected to handle this information in a manner consistent with its 
sensitivity.*

*It is consistent with this rule for current nominating committee 
members who have served on prior nominating committees to advise the 
current committee on deliberations and results of the prior committee, 
as necessary and appropriate.*

*The list of nominees willing to be considered for positions under 
review in the current nominating committee cycle is not confidential. 
The nominating committee may disclose a list of names of nominees who 
are willing to be considered for positions under review to the 
community, in order to obtain feedback from the community on these 
nominees.*

*The list of nominees disclosed for a specific position should contain 
only the names of nominees who are willing to be considered for the 
position under review.*

*The nominating committee may choose not to include some names in the 
disclosed list, at their discretion.*

*The nominating committee may disclose an updated list, at its 
discretion. For example, the nominating committee might disclose an 
updated list if it identifies errors/omissions in a previously disclosed 
version of the disclosed list, or if the nominating committee finds it 
necessary to call for additional nominees, and these nominees indicate a 
willingness to be considered before the nominating committee has 
completed its deliberations.*

*Nominees may choose to ask people to provide feedback to the nominating 
committee but should not encourage any public statements of support. 
Nominating committees should consider nominee-encouraged lobbying and 
campaigning to be unacceptable behavior.*

*RIPE community members are encouraged to provide feedback on nominees 
to the nominating committee but should not post statements of 
support/non-support for nominees in any public forum.*

#### Nominating Committee Operation

*The following rules apply to the operation of the nominating committee. 
If necessary, a paragraph discussing the interpretation of each rule is 
included.*

*The rules are organized approximately in the order in which they would 
be invoked.*

##### Discretion

*All rules and special circumstances not otherwise specified are at the 
discretion of the committee.*

*Exceptional circumstances will occasionally arise during the normal 
operation of the nominating committee. This rule is intended to foster 
the continued forward progress of the committee.*

*Any member of the committee may propose a rule for adoption by the 
committee. The rule must be approved by the committee according to its 
established voting mechanism.*

*All members of the committee should consider whether the exception is 
worthy of mention in the next revision of this document and follow-up 
accordingly.*

##### Milestones

*The Chair must establish a set of nominating committee milestones for 
the candidate selection and confirmation process.*

*There is a defined time period during which the candidate selection and 
confirmation process must be completed. The Chair must establish a set 
of milestones that, if met in a timely fashion, will result in the 
completion of the process on time. The Chair should allow time for 
iterating the activities of the committee if one or more candidates are 
not confirmed.*

*The Chair should ensure that all committee members are aware of the 
milestones.*

##### Discussion Rules

The chair will lead the discussions pragmatically. In case formality is 
needed it will be based on Roberts Rules of Order.

##### Voting Mechanism

*The Chair must establish a voting mechanism.*

*The committee must be able to objectively determine when a decision has 
been made during its deliberations. The criteria for determining closure 
must be established and known to all members of the nominating 
committee.*

In teleconferences and physical meetings the chair will call a vote and 
determine the outcome pragmatically, based on Roberts Rules of Order if 
necessary.

The chair may call a vote by e-mail setting a deadline for casting 
votes. Committee members will send their vote to the committee mailing 
list for all members to see. After the deadline the chair will tally the 
votes and announce the result. If any committee member challenges the 
result of such a vote it will be repeated in a teleconference or 
physical meeting.

There will be no secret votes. While all votes will be seen by the 
committee, voting behavior will be strictly confidential within the 
committee.

During the selection process the collaboration web site may be used to 
collect input from members of the committee.

##### Voting Quorum

*At least a quorum of committee members must participate in a vote.*

*Only voting volunteers vote on a candidate selection. For a candidate 
selection vote, a quorum is comprised of at least seven of the voting 
volunteers.*

*At all other times, a quorum is present if at least 75% of the 
nominating committee members are participating.*

##### Deliberations

*All members of the nominating committee may participate in all 
deliberations.*

*The emphasis of this rule is that no member can be explicitly excluded 
from any deliberation. However, a member may individually choose not to 
participate in a deliberation.*

---

## Appendix S: Survey Monkey Form for NomCom Volunteers

### Volunteer for the RIPE NomCom

Here you can volunteer for the 2019-2020 RIPE NomCom.

The RIPE NomCom will select the next RIPE Chair and RIPE Vice Chair. The 
selection is made by the voting volunteers on the committee. Should you 
wish to be considered as the next RIPE Chair or Vice Chair, you should 
of course not volunteer.

Ten voting volunteers will be randomly chosen to serve on the committee 
from a pool ofvolunteers. We are looking for about 100 volunteers 
representing a broad range of experienced members of the RIPE community 
who have attended at least three of the most recent five RIPE meetings. 
For details see ripe-727 and ripe-728.

We will store and process your responses for the purpose ofthe 2019-2020 
RIPE Nomcom. We will publish the names and affiliations of all 
volunteers as required by ripe-728.

I will be happy to answer any further questions you may have.

Daniel Karrenberg / Chair ofthe 2019-2020 RIPE NomCom

1. Are you willing to fulfil the duties ofv oting volunteer on the RIPE 
NomCom as set out in ripe-728? (Yes / No)
2. Which of the most recent RIPE Meetings have you attended? Voting 
volunteers need to have attended at least three of these meetings. 
Remote participation does not count as attendance. Should you be 
selected, we will confirm your attendance with the meeting secretariat. 
(RIPE 79, Rotterdam, Netherlands, October 2019 / RIPE 78, Reykjavik, 
Iceland, May 2019 / RIPE 77, Amsterdam, Netherlands, October 2018 / RIPE 
76, Marseille, France, May 2018 / RIPE 75, Dubai, UAE, October 2017)
3. Please enter your full name.
4. Please enter your e-mail address for NomCom related correspondence. 
Please be sure this is correct. We will not ask you to type it a second 
time.;-)
5. What is your primary company or organization affiliation (if any)? 
While NomCom members serve in a personal capacity, only two volunteers 
with the same affiliation may serve on the NomCom. This will be 
published in the list of volunteers.
